Multiple VMware Products CVE-2017-4924 Out-Of-Bounds Write Local Code Execution Vulnerability

Bugtraq ID: 100843
Class: Unknown
CVE: CVE-2017-4924
Remote: No
Local: Yes
Published: Sep 14 2017 12:00AM
Updated: Sep 14 2017 12:00AM
Credit: Nico Golde and Ralf-Philipp Weinmann of Comsecuris UG
Vulnerable: VMWare Workstation 12.5.5
VMWare Workstation 12.0
VMWare Fusion 8.5.6
VMWare Fusion 8.5.4
VMWare Fusion 8.5.2
VMWare Fusion 8.1
VMWare Fusion 8.0.2
VMWare Fusion 8.0.1
VMWare Fusion 8.5.5
VMWare Fusion 8.5
VMWare Fusion 8.0
VMWare Esxi 6.5
Not Vulnerable: VMWare Workstation 12.5.7
VMWare Fusion 8.5.8
VMWare Esxi 6.5 ESXi650-20170710


 

Privacy Statement
Copyright 2010, SecurityFocus